Jetty Servlet Engine Cross Site Scripting Vulnerability

Bugtraq ID: 5821
Class: Input Validation Error
CVE: CVE-2002-1533
Remote: Yes
Local: No
Published: Sep 28 2002 12:00AM
Updated: Jul 11 2009 05:06PM
Credit: Vulnerability discovery credited to <skinnay@skinnux.com>.
Vulnerable: Jetty Jetty 4.1 .0RC4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus